/* CSS Document */

body{background-image:url(image/01.jpg);
background-repeat: repeat-x;
background-color: #ffffff;
font-color:#662200;
font-size:4}
img{border:0}
a.example:link { color: #d1facc; }
a.example:visited { color: #d1facc; }
a.example:hover { color: #d1facc; }
a.example:active { color: #d1facc; }
a.example::focus { color: #d1facc; }

